Subject: Teid on kaasatud eelnõu üle vaatamisele
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 23 Sep 2025 11:50:31 +0300

Viljandi Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/02213 aadressile Viljandi maakond, Viljandi vald, Leie küla, Lohu 
laut // Lohutaguse (kasvuhoone) ja soovib teid kaasata eelnõu üle 
vaatamisele.

Kaasamise kutse põhjus: Viljandi Vallavalitsus kaasab Teid, kui 
naaberkinnistu omanikku, projekteerimistingimuste andmise menetlusse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/adminOperation/27553093>  (menetlus 
nr: 507812) ja kontrollige eelnõu andmeid. E-ehituse keskkonda saab sisse 
logida ID-kaardi, mobiil-ID ja smart-ID-ga.

Arvamust eelnõu kohta ootame kuni 03.10.2025 (k.a). Pärast selle tähtaja 
möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viljandi Vallavalitsus) või menetleja (MERIKE KAHK) poole.